@media screen and (max-width: 640px) {
	
body { width: 100%; height: 100%; margin: 0px; padding: 0px; font-family: "gelion","Arial",sans-serif; overflow-x: hidden; }

img { position: absolute; display: block; margin: 0px; border: none; padding: 0px; }

div { position: absolute; }

#p0_menu_mobile {
	position: relative;
	left: 0px;
	top: 0px;		
	width: 100%;
	height: 60px;
	background: #005cb8;
}

#p1_seminariosweb {
	position: relative; 
	left: 0px; 
	top: 0px;
	width: 100%; 
	height: 141px;	
	background: #0046FE;	
}

#seminariosweb {
	position: relative;	
	left: 0px;
	top: 20px;	
	width: 100%;
	height: auto;	
	margin-bottom: 123px;
}

#seminariosweb_titulo {
	position: relative; 
	left: 20px;
	top: 0px;	
	width: 460px;
	height: auto;
	font-family: "gelion","Arial",sans-serif;
	font-weight: 300;
	font-size: 26px;
	text-align: center;
	color: #1d1d1b;
}

#seminariosweb_subtitulo {
	position: relative; 	
	left: 20px;
	top: 24px;	
	width: 460px;
	height: auto;
	font-family: "gelion","Arial",sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-align: center;
	color: #1d1d1b;
}

#seminariosweb_datos_titulofondo {
	left: 0px;
	top: 253px;
	width: 500px;	
	height: auto;		
    border-top: 1px solid #0046FE;		
}

#seminariosweb_datos_titulo {
    position: relative;	
	left: 0px;
	top: 60px;
	width: 500px;
	height: 36px;
	padding-left: 20px;
	font-family: "gelion","Arial",sans-serif;
	font-weight: 600;
	font-size: 14px;
	line-height: 36px;
	text-align: left;
	color: #ffffff;
	background-color: #0046FE;	
}
#seminariosweb_datos_titulo_fechahora {		
	left: 20px;	
	width: 140px;		
}
#seminariosweb_datos_titulo_programa {		
	left: 165px;			
	width: 100px;	
}
#seminariosweb_datos_titulo_tema {		
	left: 250px;			
	width: 100px;	
	display: none;
}
#seminariosweb_datos_titulo_inscripcion {		
	left: 265px;
	width: 205px;			
	text-align: center;
}

#seminariosweb_datos {
	position: relative; 	
	left: 0px;
	top: 64px;	
	width: auto;
	height: auto;
	font-family: "gelion","Arial",sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-align: center;
	color: #1d1d1b;
}

.seminariosweb_tabla {	
	border-left: 0px;
	border-right: 0px;		
	border-bottom: 1px solid #0046FE;
  	color: #1d1d1b;		
	background-color: white;	
}
.seminariosweb_tabla_fondo,
.seminariosweb_tabla_fondo a,
.seminariosweb_tabla_fondo a:hover {	
	width: 1280px;
	height: 124px;	
	border-left: 0px;
	border-right: 0px;		
	font-family: "gelion","Arial",sans-serif;		
	text-align: left;		
	color: #1d1d1b;		
	text-decoration: none;
	background-color: white;
	min-height: 174px;	
}
.seminariosweb_tabla_fondo2,
.seminariosweb_tabla_fondo2 a,
.seminariosweb_tabla_fondo2 a:hover {	
	width: 1280px;
	height: 124px;	
	border-left: 0px;
	border-right: 0px;		
	font-family: "gelion","Arial",sans-serif;		
	text-align: left;		
	color: #1d1d1b;		
	text-decoration: none;
	background-color: #d9dcfb;	
	min-height: 174px;	
}
.seminariosweb_tabla_texto {	
	position: relative;
	left: 0px;
	top: 0px;
	width: 1280px;
	height: 124px;	
	min-height: 174px;	
}
.seminariosweb_tabla_texto_fechahora {		
	font-weight: 400;		
	font-size: 13px;
	line-height: 36px;
	left: 20px;	
	width: 140px;		
	height: 36px;	
}
.seminariosweb_tabla_texto_duracion {		
	font-weight: 400;
	font-size: 13px;
	line-height: 36px;
	left: 20px;	
	top: 20px;
	width: 140px;	
	height: 13px;
}
.seminariosweb_tabla_texto_programa {		
	font-weight: 600;
	font-size: 16px;	
	line-height: 36px;
	left: 165px;			
	width: 200px;		
}
.seminariosweb_tabla_texto_tema {			
	font-weight: 600;
	font-size: 15px;	
	line-height: 36px;
	left: 20px;	
	margin-top: 80px;
	width: 460px;		
	height: 36px;
	color: #0046FE;		
}
.seminariosweb_tabla_texto_descripcion {			
	font-weight: 400;
	font-size: 14px;	
	line-height: 18px;
	left: 20px;	
	width: 460px;	
	height: 84px;	
	margin-top: 110px;		
}
.seminariosweb_tabla_boton_registro {		
	font-weight: 600;
	font-size: 13px;	
	line-height: 36px;
	text-align: center;
	left: 275px;		
	width: 95px;	
	height: 36px;
	border-radius: 20px;
	color: white;	
	margin-top: 13px;
	background: #0046FE;	
}
.seminariosweb_tabla_boton_sinplazas {		
	font-weight: 600;
	font-size: 13px;	
	line-height: 36px;
	text-align: center;	
	left: 275px;		
	width: 95px;	
	height: 36px;
	border-radius: 20px;
	color: red;	
	margin-top: 14px;	
}
.seminariosweb_tabla_boton_anulacion {		
	font-weight: 600;
	font-size: 13px;		
	line-height: 36px;
	text-align: center;
	left: 375px;			
	width: 95px;		
	height: 36px;
	border-radius: 20px;
	color: white;	
	background: #0046FE;
	overflow: hidden;
	margin-top: 14px;	
}
}